/*
h blau	#99ccff
m blau	#6699cc
d blau	#336699
*/
/* ----------------------------------------------------------------------------------- */
/* --------------------------------    NAVIGATION   -----------------------------------*/
/* ----------------------------------------------------------------------------------- */
/* NAVIGATION LINKS */
A:link, A:active, A:visited{
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  color: #999999; 
  font-weight: normal; 
  text-decoration: underline;
  }
A:hover{
  color: #FF9900; 
  text-decoration: underline;
  }
/* TABELLEN */
table {
color: #333333; }
tr.antwort_0 {
background-color: #FFFFCC;
display: none;}
tr.antwort_1 {
background-color: #FFFFCC;}
td.antwort_1 {
padding-top:5px; padding-left: 5px; padding-bottom:5px; vertical-align:top;}
tr.antwort_2 {
background-color:#ffffff;}
td.antwort_2 {
padding-top:5px; padding-left: 5px; padding-bottom:5px; vertical-align:top;}

/* GRAFIKLINKS LINKS */
a.button_antworten, a.button_naechstefrage {
display: inline; height: 30px; width: 240px; float: left; font-size: 18px; color: #666666; border: 0px solid #cccccc;
background-color:#DDDDDD; text-align: left; line-height:150%; padding-left: 10px;
}
a.button_antworten{ text-decoration: none; }
a.button_naechstefrage{ text-decoration: underline; }
a.quizabbrechen {
display: inline; height: 30px; width: 240px; float: left; font-size: 18px; color: #666666; text-decoration: underline; border: 0px solid #cccccc;
background-color:#EEEEEE; text-align: right; line-height:150%; padding-right: 10px;
}
a.quiz_starten, a.zur_startseite {
display: inline; height: 30px; width: 490px; float: left; font-size: 18px; color: #666666; text-decoration: none; border: 0px solid #cccccc;
background-color: #DDDDDD; text-align: left; line-height:150%; padding-left: 10px;
}
a.zur_startseite{ text-decoration: underline; }
a.quiz_starten{ text-decoration: none; }
a.button_naechstefrage:hover, a.quizabbrechen:hover, a.zur_startseite:hover {
background-color: #FFFFCC; color: #FF9900;
}

span.info {
  font-size: 12px; font-style:italic;
}
span.hinweis {
  font-size: 12px; font-style:italic; color:#FF0000;
}


/* Link Kachel */
A:link.orb_kachel, A:active.orb_kachel, A:visited.orb_kachel{
  display: inline-block; position: relative; padding: 15px;
  width: 150px; height: 100px; vertical-align: middle;
  border: 1px solid #6699cc; border-radius: 3px;
  font-size: 26px; color: #FFFFFF; text-align:center; text-decoration: none;
  background-color:#6699cc;
  /* Für WebKit alt (Safari, Chrome, etc.) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #99ccff), color-stop(1, #336699));
  /* Für WebKit neu (Safari, Chrome, etc.) */
  background-image: -webkit-linear-gradient(top, #99ccff 0%, #336699 100%);
  /* Für Mozilla/Gecko (Firefox etc) */
  background-image: -moz-linear-gradient(top, #99ccff 0%, #336699 100%);
  /* Für Presto (Opera etc) */
  background-image: -o-linear-gradient(top, #99ccff 0%, #336699 100%);
  /* NEU - NEU - NEU ab IE10 - IE10 Consumer Preview */
  background-image: -ms-linear-gradient(top, #99ccff 0%, #336699 100%);
  /* ALT - ALT - ALT bis IE9 */
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ABD8EF', endColorstr='#8DB6CD');*(
  /* aktueller W3C working draft, IE10 Release Preview */
  background-image: linear-gradient(to bottom, #99ccff 0%, #336699 100%);
}
A:hover.orb_kachel{
  background-color:#336699;
  /* Für WebKit alt (Safari, Chrome, etc.) */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #336699), color-stop(1, #336699));
  /* Für WebKit neu (Safari, Chrome, etc.) */
  background-image: -webkit-linear-gradient(top, #336699 0%, #336699 100%);
  /* Für Mozilla/Gecko (Firefox etc) */
  background-image: -moz-linear-gradient(top, #336699 0%, #336699 100%);
  /* Für Presto (Opera etc) */
  background-image: -o-linear-gradient(top, #336699 0%, #336699 100%);
  /* NEU - NEU - NEU ab IE10 - IE10 Consumer Preview */
  background-image: -ms-linear-gradient(top, #336699 0%, #336699 100%);
  /* ALT - ALT - ALT bis IE9 */
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8DB6CD', endColorstr='#ABD8EF');*/
  /* aktueller W3C working draft, IE10 Release Preview */
  background-image: linear-gradient(to bottom, #336699 0%, #336699 100%);
  }